# Crovex - Admin & Dashboard Template
Premium Multipurpose Admin & Dashboard Template

#### Form Wizard

#### Jquery Steps Wizard

A powerful jQuery wizard plugin that supports accessibility and HTML5

### Seller Details

Contact Person
Mobile No.
Landline No.
Email Address
Address 1
Warehouse Address
Company Type
Live Market A/C
Product Category
Product Sub Category

### Company Document

PAN Card
VAT/TIN No.
CST No.
Service Tax No.
Company UIN
Declaration

### Bank Details

Name on Card
Credit Card Type
Credit Card Number
Card Verification Number
Expiration Date

### Confirm Detail

I agree with the Terms and Conditions.

#### Jquery Steps Wizard Vertical

A powerful jQuery wizard plugin that supports accessibility and HTML5

### Create Account

Email
Password
Confirm Password
I accept the terms and conditions

### Basic Form

Male
Female

### Confurm Detail

I agree with the Terms and Conditions.